<!DOCTYPE html>
<html>
<head>
  <title>ESRU Calibro</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
  <link type="text/css" rel="stylesheet" href="http://www.w3schools.com/lib/w3.css"/>
  <link type="text/css" rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro"/>
  <link type="text/css" rel="stylesheet" href="../CSS/style.css"/>
  <script src="../JS/js_functions.js"></script>
</head>
<body>
  <!--<div style="z-index:1000;border: 0px dotted black">
    <img src="../Images/calibro_logo.jpg" width="200" style="margin-bottom:15px"><br/>

      <iframe width="420" height="237"
        src="https://www.youtube.com/embed/a7NPElLQwgw?rel=0&loop=1&autoplay=1&mute=1&modestbranding=1"
        frameborder="0" allowfullscreen>
      </iframe>
  </div>-->
  <?php
    require 'UserAdmin/super_secret_stuff.php';
    $user_id = "../Images/calibro_logo.jpg";
    if(!empty($_GET["user_id"]))$user_id = $_GET["user_id"];
	$img_src = "../Images/calibro_logo.jpg";
    $vid_src = "https://www.youtube.com/embed/a7NPElLQwgw?rel=0&loop=1&autoplay=1&mute=1&modestbranding=1";
	if(is_numeric($user_id)){
		$vid_src="";
		$img_src="";
	}else{
		echo"
		  <div style='z-index:1000;border: 0px dotted black'>
			<img src='{$img_src}' width='200' height='90' style='margin-bottom:15px;'><br/>
			  <iframe width='420' height='237' src='{$vid_src}'
				frameborder='0' allowfullscreen>
			  </iframe>
		  </div>		
		";
	}
  ?>

  <div class='w3-display-topright' style='overflow:auto;color:#7F7F7F;z-index:900; padding-top:50px;border: 0px dotted red'>
    <?php
      //require 'UserAdmin/super_secret_stuff.php';
	  //$user_id = "";
	  if(!empty($_GET["user_id"]))$user_id = $_GET["user_id"];
      if(is_numeric($user_id)){
        echo "<form action='UserAdmin/signup_new_user_inc.php?edit=yes&uid={$user_id}<?php echo $user_id;?>' method='post'>";
        $con = mysqli_connect($website,$mysqli_username,$pw,$dbase);
        user_credentials_form($con,$user_id);
        mysqli_close($con);
        echo "<button type='submit' name='edit_details' style='float:right;'><i style='opacity:0.6;' class='fa fa-check'></i></button>";
        echo "<button type='submit' name='cancel'       style='float:right;'><i style='opacity:0.6;' class='fa fa-times'></i></button>";
      }else{
        echo "<form action='UserAdmin/signup_new_user_inc.php?signup=yes' method='post'>";
        user_credentials_form(0,0);
        echo "<br/><input type='submit' value='Create account' style='float:right;'/>";
      }
      echo "</form>";
    ?>
  </div>
</body>
</html>






























<!--  -->
